<!DOCTYPE html>
<html lang="en">

</html>

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="style.css" />
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" />
  <title>Mon Budget App</title>
</head>

<body>
  <div class="container">
    <p id="error_msg"></p>
    <div class="title">
      <h1 class="title">
        Mon Budget <a href="#"><i class="fa fa-euro"></i></a>
      </h1>
    </div>
   
    <h3>Nouvelle Entrée</h3>
    <form id="form">
      <div class="form-control">
        <label for="text">Description</label>
        <input type="text" id="text" onfocus="this.value=''" placeholder="Entrer texte..." />
      </div>
      <div class="form-control">
        <label for="amount">Montant(+/-) <br /> </label>
        <input type="number" id="amount" onfocus="this.value=''" placeholder="Saisir montant..." />
      </div>
      <button class="btn" id="btn">Ajouter transaction</button>
    </form>
    <br />
    <div class="income-expense">
      <div class="bg-dark">
        <h4>Revenus</h4>
        <p class="income" id="income">0.00€</p>
      </div>
      <div class="bg-dark">
        <h4>Dépenses</h4>
        <p class="expense" id="expense">0.00€</p>
      </div>
      <div class="bg-dark">
        <h4>Solde</h4>
        <p id="balance">0.00€</p>
      </div>
    </div>
    <h3>Historique</h3>

    <ul id="list" class="list"></ul>
    <footer>
      <div class="col-lg-12 col-md-12">
      </div>
      <label for="start">Date:</label>

    <input type="date" id="start" name="trip-start"
           value="2022-04-22"
           min="2022-01-01" max="2022-12-31">
      &copy; Conçu par
      <a href="https://anvidrisso.com">f.serigne@gmail.com</a>
    </footer>
  </div>
  <script src="src/main.ts"></script>
</body>